## libtap-formatter-junit-perl 0.08

=== debian/changelog ===
libtap-formatter-junit-perl (0.08-2) unstable; urgency=low

  * Upload to unstable
  * Updated copyright file to new DEP5 version
  * Updated standards version
  * Changed to Debhelper level 8
  * Added "Jenkins" to references to "Hudson"

 -- Peter Eisentraut <petere@debian.org>  Sun, 30 Oct 2011 15:40:37 +0200

libtap-formatter-junit-perl (0.08-1) experimental; urgency=low

  * New upstream release
  * Added uupdate to watch file
  * Updated standards version
  * Changed copyright to refer to GPL-1 file

 -- Peter Eisentraut <petere@debian.org>  Tue, 27 Jul 2010 22:25:21 +0300

libtap-formatter-junit-perl (0.07-1) experimental; urgency=low

  * Initial release (closes: #568265)

 -- Peter Eisentraut <petere@debian.org>  Thu, 04 Feb 2010 10:44:38 +0200
