## libtap-formatter-junit-perl 0.09

=== debian/changelog ===
libtap-formatter-junit-perl (0.09-2) unstable; urgency=low

  * Fixed failing tests (closes: #711255)
    - Added dependency on libtie-ixhash-perl for the patch
  * Updated standards version

 -- Peter Eisentraut <petere@debian.org>  Fri, 08 Nov 2013 07:06:45 -0500

libtap-formatter-junit-perl (0.09-1) unstable; urgency=low

  * New upstream release
    - Updated dependencies
  * Updated standards version
  * Updated package description

 -- Peter Eisentraut <petere@debian.org>  Mon, 12 Mar 2012 20:54:20 +0200
