=== debian/control ===
Source: libtap-formatter-junit-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl (>= 5.10)
Build-Depends-Indep:
 libfile-slurp-perl,
 libio-stringy-perl,
 libmoose-perl,
 libmoosex-nonmoose-perl,
 libtest-differences-perl,
 perl (>= 5.10.1) | libtest-harness-perl (>= 3.02),
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 libtie-ixhash-perl,
 libxml-generator-perl
Maintainer: Peter Eisentraut <petere@debian.org>
Standards-Version: 3.9.5
Homepage: http://search.cpan.org/dist/TAP-Formatter-JUnit/

Package: libtap-formatter-junit-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 perl (>= 5.10),
 libfile-slurp-perl,
 libmoose-perl,
 libmoosex-nonmoose-perl,
 perl (>= 5.10.1) | libtest-harness-perl (>= 3.02),
 libtie-ixhash-perl,
 libxml-generator-perl
Enhances: hudson, jenkins
Description: Perl module for converting TAP output to JUnit XML output
 TAP::Formatter::JUnit provides JUnit XML output formatting for
 TAP::Harness.  It can be used with prove, for example, to format the
 output of a test suite into a JUnit XML document.  It is particularly
 intended for integrating Perl or TAP test suites into the Hudson and
 Jenkins continuous integration servers.  (Previously, they had a
 JUnit plugin but no TAP plugin.  Nowadays, you could perhaps also use
 the TAP plugin instead.)
