## libtap-formatter-junit-perl 0.11

=== debian/changelog ===
libtap-formatter-junit-perl (0.11-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 20:34:41 +0100

libtap-formatter-junit-perl (0.11-1) unstable; urgency=low

  * New upstream release
    - Obsoletes changes from release 0.09-2
  * Updated standards version
  * Changed to Debhelper level 9
  * Added some Lintian overrides

 -- Peter Eisentraut <petere@debian.org>  Sun, 30 Aug 2015 02:07:25 +0000

libtap-formatter-junit-perl (0.09-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add build dependency on libmodule-build-perl
    Closes: #789419 -- FTBFS with perl 5.22

 -- Damyan Ivanov <dmn@debian.org>  Fri, 24 Jul 2015 13:03:14 +0000
