=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: libtap-formatter-junit-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), perl (>= 5.10)
+Build-Depends: debhelper (>= 9), perl (>= 5.10), libmodule-build-perl
 Build-Depends-Indep:
  libfile-slurp-perl,
  libio-stringy-perl,
+ libipc-run-perl,
  libmoose-perl,
  libmoosex-nonmoose-perl,
- libtest-differences-perl,
  perl (>= 5.10.1) | libtest-harness-perl (>= 3.02),
  libtest-pod-perl,
  libtest-pod-coverage-perl,
- libtie-ixhash-perl,
+ libtest-xml-perl,
  libxml-generator-perl
 Maintainer: Peter Eisentraut <petere@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://search.cpan.org/dist/TAP-Formatter-JUnit/
 
 Package: libtap-formatter-junit-perl
@@ -25,7 +25,6 @@
  libmoose-perl,
  libmoosex-nonmoose-perl,
  perl (>= 5.10.1) | libtest-harness-perl (>= 3.02),
- libtie-ixhash-perl,
  libxml-generator-perl
 Enhances: hudson, jenkins
 Description: Perl module for converting TAP output to JUnit XML output
