=== debian/watch ===
version=3
http://search.cpan.org/dist/TAP-Formatter-JUnit/   .*/TAP-Formatter-JUnit-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
