## libtap-formatter-junit-perl 0.16

=== debian/changelog ===
libtap-formatter-junit-perl (0.16-1) unstable; urgency=medium

  * Take over for the Debian Perl Group  (Closes: #946410)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Debian QA Group
    <packages@qa.debian.org>); set myself as uploader.
  * debian/watch: use metacpan-based URL.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * debian/watch: use uscan version 4.
  * Import upstream version 0.16.  (Closes: #1078060)
  * Test-Harness-3.44.patch: delete: applied upstream.
  * d/t/p/smoke-files: also copy script/ for the test suite.
  * d/control: new dependencies, notably libnamespace-clean-perl.
  * d/control: freshen the Homepage.
  * d/*lintian-overrides: delete: overrides not needed anymore.
  * d/copyright: declare compliance to copyright format 1.0.
  * d/copyright: freshen the Source URL.

 -- Étienne Mollier <emollier@debian.org>  Fri, 23 Aug 2024 11:20:19 +0200

libtap-formatter-junit-perl (0.11-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to 'Debian QA Group <packages@qa.debian.org>'.
    Cf. #946410
  * Add patch from upstream Git repo to fix test failures with
    Test-Harness 3.44 (which ships with perl 5.36).
    Closes: #1014294
  * Tighten build (and runtime) dependency to libtest-harness-perl (>= 3.44),
    otherwise the tests fail with the patch under older Test-Harness versions
    in perl 5.34.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Jul 2022 19:20:45 +0200
