=== debian/control ===
Source: libtap-formatter-junit-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Étienne Mollier <emollier@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl (>= 5.10)
Build-Depends-Indep: libfile-slurp-perl,
                     libio-stringy-perl,
                     libipc-run-perl,
                     libmoose-perl,
                     libmoosex-nonmoose-perl,
                     libnamespace-clean-perl <!nocheck>,
                     libtest-diaginc-perl <!nocheck>,
                     libtest-harness-perl (>= 3.44),
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtest-xml-perl,
                     libxml-generator-perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtap-formatter-junit-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtap-formatter-junit-perl.git
Homepage: https://metacpan.org/release/TAP-Formatter-JUnit
Rules-Requires-Root: no

Package: libtap-formatter-junit-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-slurp-perl,
         libmoose-perl,
         libmoosex-nonmoose-perl,
         libnamespace-clean-perl,
         libtest-harness-perl (>= 3.44),
         libxml-generator-perl,
         perl (>= 5.10)
Enhances: hudson,
          jenkins
Description: Perl module for converting TAP output to JUnit XML output
 TAP::Formatter::JUnit provides JUnit XML output formatting for
 TAP::Harness.  It can be used with prove, for example, to format the
 output of a test suite into a JUnit XML document.  It is particularly
 intended for integrating Perl or TAP test suites into the Hudson and
 Jenkins continuous integration servers.  (Previously, they had a
 JUnit plugin but no TAP plugin.  Nowadays, you could perhaps also use
 the TAP plugin instead.)
