## libtap-formatter-junit-perl 0.17

=== debian/changelog ===
libtap-formatter-junit-perl (0.17-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.17.
  * Update years of upstream copyright.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Feb 2025 23:11:23 +0100
