=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
-               perl (>= 5.10)
-Build-Depends-Indep: libfile-slurp-perl,
-                     libio-stringy-perl,
-                     libipc-run-perl,
-                     libmoose-perl,
-                     libmoosex-nonmoose-perl,
+               perl
+Build-Depends-Indep: libfile-slurp-perl <!nocheck>,
+                     libio-stringy-perl <!nocheck>,
+                     libipc-run-perl <!nocheck>,
+                     libmoose-perl <!nocheck>,
+                     libmoosex-nonmoose-perl <!nocheck>,
                      libnamespace-clean-perl <!nocheck>,
                      libtest-diaginc-perl <!nocheck>,
-                     libtest-harness-perl (>= 3.44),
-                     libtest-pod-coverage-perl,
-                     libtest-pod-perl,
-                     libtest-xml-perl,
-                     libxml-generator-perl
+                     libtest-harness-perl (>= 3.44) <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtest-xml-perl <!nocheck>,
+                     libxml-generator-perl <!nocheck>
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtap-formatter-junit-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtap-formatter-junit-perl.git
@@ -34,8 +34,7 @@
          libmoosex-nonmoose-perl,
          libnamespace-clean-perl,
          libtest-harness-perl (>= 3.44),
-         libxml-generator-perl,
-         perl (>= 5.10)
+         libxml-generator-perl
 Enhances: hudson,
           jenkins
 Description: Perl module for converting TAP output to JUnit XML output
