=== debian/watch ===
version=4
https://metacpan.org/release/TAP-Formatter-JUnit   .*/TAP-Formatter-JUnit-v?@ANY_VERSION@@ARCHIVE_EXT@$
